{
    "name": "visualmedia/media_management_bundle",
    "description": "Reusable Media Management Bundle",
    "authors": [
        {
            "name": "Elze Kool",
            "email": "e.kool@visualmedia.nl"
        }
    ],
    "require": {
        "php": ">=5.3.3",
        "symfony/symfony": "~2.3",
		"visualmedia/management_bundle" : "~1.0",
		"theodordiaconu/geshi" : "dev-master#c2a5294496b34d7561db5c0641b7f960d930f6b1",
        "theodordiaconu/geshi-bundle" : "dev-master#4606ec8c7e338054f589147a6a6e1355f7262094"
    },
	"autoload": {
        "psr-0": { 
            "": "src/" 
        }
    }
}
